corda / net.corda.flows / CashExitFlow / <init>

# <init>

`CashExitFlow(amount: Amount<Currency>, issueRef: OpaqueBytes)`

`CashExitFlow(amount: Amount<Currency>, issueRef: OpaqueBytes, progressTracker: ProgressTracker)`

Initiates a flow that produces an cash exit transaction.

### Parameters

`amount` - the amount of a currency to remove from the ledger.

`issuerRef` - the reference on the issued currency. Added to the node's legal identity to determine the issuer.